Package Base Details: akonadi-git

Git Clone URL: https://aur.archlinux.org/akonadi-git.git (read-only, click to copy)
Submitter: None
Maintainer: nl6720
Last Packager: nl6720
Votes: 10
Popularity: 0.000000
First Submitted: 2010-11-16 11:03
Last Updated: 2020-09-19 11:04

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

sl1pkn07 commented on 2014-08-28 14:07

kf5-akonadi-git: /opt/kf5/lib64/cmake/KF5Akonadi/KF5AkonadiTargets-release.cmake existe en el sistema de archivos
kf5-akonadi-git: /opt/kf5/lib64/cmake/KF5Akonadi/KF5AkonadiTargets.cmake existe en el sistema de archivos


conflicts with kdepimlibs-git

arojas commented on 2014-08-28 12:00

Hi, can you please switch to the frameworks branch? This is where development is taking place towards the future akonadi framework.

ilpianista commented on 2014-05-16 22:21

This package can be built without soprano

TZ86 commented on 2014-03-20 06:51

@ant32
Fixed.

ant32 commented on 2014-03-19 14:31

CMake Error at CMakeLists.txt:170 (message):
The command line XSLT processor program 'xsltproc' could not be found.
Please install xsltproc.

ant32 commented on 2014-03-13 05:27

please add libxslt to dependencies.

CMake Error at CMakeLists.txt:170 (message):
The command line XSLT processor program 'xsltproc' could not be found.
Please install xsltproc.

imraro commented on 2014-03-05 05:24

[ 83%] Building CXX object server/tests/unittest/CMakeFiles/akdbustest.dir/akdbustest_automoc.cpp.o
/var/abs/local/yaourtbuild/kf5-akonadi-git/src/build/server/tests/unittest/qrc_dbinitializertestdata.cpp:741:1: error: expected unqualified-id before ‘)’ token
)
^
server/tests/unittest/CMakeFiles/clientcapabilityaggregatortest.dir/build.make:94: recipe for target 'server/tests/unittest/CMakeFiles/clientcapabilityaggregatortest.dir/qrc_dbinitializertestdata.cpp.o' failed
make[2]: *** [server/tests/unittest/CMakeFiles/clientcapabilityaggregatortest.dir/qrc_dbinitializertestdata.cpp.o] Error 1
CMakeFiles/Makefile2:2153: recipe for target 'server/tests/unittest/CMakeFiles/clientcapabilityaggregatortest.dir/all' failed
make[1]: *** [server/tests/unittest/CMakeFiles/clientcapabilityaggregatortest.dir/all] Error 2
/var/abs/local/yaourtbuild/kf5-akonadi-git/src/build/server/tests/unittest/qrc_dbinitializertestdata.cpp:741:1: error: expected unqualified-id before ‘)’ token
)
^
server/tests/unittest/CMakeFiles/akdbustest.dir/build.make:94: recipe for target 'server/tests/unittest/CMakeFiles/akdbustest.dir/qrc_dbinitializertestdata.cpp.o' failed
make[2]: *** [server/tests/unittest/CMakeFiles/akdbustest.dir/qrc_dbinitializertestdata.cpp.o] Error 1
CMakeFiles/Makefile2:1944: recipe for target 'server/tests/unittest/CMakeFiles/akdbustest.dir/all' failed
make[1]: *** [server/tests/unittest/CMakeFiles/akdbustest.dir/all] Error 2
Makefile:126: recipe for target 'all' failed
make: *** [all] Error 2

Anonymous comment on 2011-09-26 13:23

Fixed, thanks emericn6k.

emericn6k commented on 2011-09-26 13:14

This package should conflict/provide with akonadi, adding the two following lines would be useful :

conflicts=('akonadi')
provides=('akonadi')

Anonymous comment on 2011-08-13 20:57

Thanks, I forgot about this package completely. I updated the PKGBUILD to install to /usr.